Subject: RE: [Asrg] TitanKey Patents

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 30 Mar 2005 09:16:29 -0800

> Behalf Of Dave Crocker

> >  In any event, I see no benefit to anyone other than 
> perhaps Titankey 
> > of  continuing this argument, so like I said, it's over.
> 
> not 'perhaps'.
> 
> at this point, the benefit to the patent holder is to learn 
> of the arguments 
> against the patent.  that helps their lawyers plan their case.

It also means that they may be able to gather information with which
they might attempt to discredit any of us who might be called as an
actual or expert witness in the case.

Since the most likely persons to be called as a witness are in this
thread I think it a very bad idea to continue the conversation. 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 30 Mar 2005 12:46:01 -0800

> Behalf Of Jed Margolin

> Many patent holders, when presented with solid, relevent 
> prior art will decide not to assert their patent.

And many will press on regardless with the most ridiculous claims
imaginable in the sure knowledge that they do not have the slightest
justification.

> One of the requirements for being an expert witness is that 
> you do not have a financial interest in the outcome of the 
> case. Theoretically, the expert witness is there to educate 
> the Court, not to advocate one side or the other.

That is a somewhat difficult situation to achieve. If someone is paying
me $800 an hour it seems reasonable to me to assert that I have a
financial interest. On the other hand that is the same amount that I
would charge for other work and considerably less than I charge for
public speaking.

If I believe that a patent should never have been granted it follows
that I should consider any attempt to demand payment for the right to
exercise the patent claims as unjustified. If I believe that 

Expert witnesses do a lot more than just testify in court. Someone who
knows the sources of the prior art can save an attorney days or months
of research. 

As it happens the people who would be likely to act as an expert witness
have all stated that CR schemes are  not a solution to spam.

> If it is likely that you will be sued if the patent is 
> upheld, then it sounds to me like you have a financial 
> interest in the case. (It's too bad, expert witnesses can get 
> $500/hour!)
> 
> A better reason for Peter to discontinue the discussion is 
> that most engineers seem to be against patents and think 
> people (and small companies) who have patents are parasites 
> looking for a free ride, and that all he seems to be getting 
> here is abuse.
> 
> I am not associated with Peter or Titankey.
> 
> I am not an attorney (patent or otherwise, so this is not 
> legal advice) but I have some patents of my own and I have 
> faced the same hostility that has been shown to Peter.
> 
> I really hate Spam and I think all email should contain the 
> GPS coordinates of the User who sent it so a cruise missile 
> can be dispatched to that location. (Hmmm, maybe I should 
> patent that.)
> 
> 
> Jed Margolin
> 
> 
> 
>